TYPELZH version 2.0 incorporates the ability to handle files
encoded with LZH algorithm version 2.0 (July '91).  Treats
files with the extension .?Y? as LZH encoded, and 
treats files with the extentions .?Z?  and .?Q? as CRUNCHED and 
SQueezed.  Everything else should be the same.  TLZH20.COM is for 
local use TLZH20R.COM is for RCP/Ms with wheel at 03EH.
